alter table QX_AUTO_REPLY add REPLY_EMAIL varchar(255)
go
update QX_AUTO_REPLY set REPLY_EMAIL = 'noreply@queplix.com'
go
alter table QX_AUTO_REPLY alter column REPLY_EMAIL varchar(255) not null
go

update QX_ACCOUNT set REPLY_EMAIL = 'noreply@queplix.com' where REPLY_EMAIL is null
go
alter table QX_ACCOUNT alter column REPLY_EMAIL varchar(255) not null
go

UPDATE QX_SYS_PROP SET PROP_VAL = '063' WHERE (PROP_ID = 'DB_CORE_VERSION');
go
